


/* Ad Section stuff */
    .page-template-advertising #leftpanel {
        width: 300px;
    }


    .page-template-advertising div#page {
        max-width: 1100px;
    }

div#leftcard.card {
    box-shadow: none;
    -webkit-box-shadow: none;
}

#leftpanel {
    display: block;
    flex-direction: none;
}

.greyleft #leftcard.adhead, .greyleft #leftcard.adlinks {
    background-color: #fff;
    width: 300px;
    border-radius: 3px;
    XXXpadding: 10px 0 0 10px;
}

.greyleft #leftcard.adhead {
    height: 125px;
}

.greyleft #leftcard.adlinks {
    height: auto;
}

.page-template-advertising #leftpanel {
    margin-right: 10px;
}

.adhead #logo {
    width: 208px;
    height: 48px;
    margin: 15px 0 0 40px;
}

.adhead #megaphone {
    margin: 0px 5px 0 0;
    opacity: 0.5;
}
.adhead a#tagline {
    color: #666;
    font-family: 'tahoma regular', Tahoma, Geneva, sans-serif;
    font-size: 18px;
    line-height: 1.3;
    margin: 0px 0 0 45px;
    padding: 0 0 0 0;
    display: block;
    text-decoration: none;
    opacity: 0.7
}
.adhead:hover a#tagline {
    opacity: 1.0
}

ul#toplinks a {
    text-decoration: none;
    color: #888;
}
ul#toplinks > li {
    font-weight: bold;
}
ul#toplinks, ul#sublinks {
    list-style: none;
}
ul#toplinks {
    font-family: arial, sans-serif;
    font-size: 18px;
    line-height: 1;
    margin: 25px 0 50px 0;
    padding: 0 0 0 30px;
}
ul#toplinks > li {
    margin: 40px 0 0 0;
    padding: 0 0 0 0;
}
ul#toplinks > ul > li {
    margin: 20px 0 0 7px;
    padding: 0 0 0 0;
    font-size: 13px;
}
ul#toplinks > ul {
    margin: 0px 0 0 px;
    padding: 0 0 0 40px;
    font-weight: normal;
    color: #888;

}
.sideboard.icon, .midbox h1 .icon {
    background-image: url('//teachers.net/img/sprites/adsprites25.png');
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    margin: -5px 20px 0px 0;
    float: left;
    clear: left;
}
#leftcard.adlinks {
    padding-bottom: 50px;
}
#toplinks a {
    opacity: 1;
}
#toplinks a .sideboard.icon, .dim40 {
    XXXopacity: 0.4;
}
.dim40 {
    opacity: 0.4;
}
.dim50 {
    opacity: 0.5;
}
.dim60 {
    opacity: 0.6;
}
.dim70 {
    opacity: 0.7;
}
.dim80 {
    opacity: 0.8;
}
.dim90 {
    opacity: 0.9;
}
.dim40:hover, .dim50:hover, .dim60:hover, .dim70:hover, .dim80:hover, .dim90:hover, .dim100, #toplinks a:hover, #toplinks a:hover .sideboard.icon {
    opacity: 1.0;
}

.icon#megaphone {
    background-position: 0px 0px;
}

.icon#pie-chart, .midbox .icon#pie-chart {
    background-position: 0px -25px;
}
.icon#angel-heart, .midbox .icon#angel-heart {
    background-position: 0px -50px;
}
.icon#monitor-and-tablet {
    background-position: 0px -75px;
}
.icon#earth-mail {
    background-position: 0px -100px;
}
.icon#job-post {
    background-position: 0px -125px;
}
.icon#notepad {
    background-position: 0px -150px;
}
.icon#rocket {
    background-position: 0px -175px;
}
.icon#puzzle {
    background-position: 0px -200px;
}

a:hover .icon#megaphone, .midbox .icon#megaphone {
    background-position: -25px 0px;
}

#toplinks a:hover .icon#pie-chart {
    background-position: -25px -25px;
}
#toplinks a:hover .icon#angel-heart {
    background-position: -25px -50px;
}
#toplinks a:hover .icon#monitor-and-tablet, .toplinks .icon#monitor-and-tablet {
    background-position: -25px -75px;
}
#toplinks a:hover .icon#earth-mail, .toplinks .icon#earth-mail {
    background-position: -25px -100px;
}
#toplinks a:hover .icon#job-post, .toplinks .icon#job-post {
    background-position: -25px -125px;
}
#toplinks a:hover .icon#notepad, .toplinks .icon#notepad {
    background-position: -25px -150px;
}
#toplinks a:hover .icon#rocket, .toplinks .icon#rocket, .icon#rocket.blue {
    background-position: -25px -175px;
}
#toplinks a:hover .icon#puzzle, .toplinks .icon#puzzle, .icon#puzzle.blue {
    background-position: -25px -200px;
}


.midbox {
    padding: 0 100px 0 45px;
}
.midbox .icon {
    XXXopacity: 0.4;
}

.midbox h1 .icon {
    margin: 10px 10px 0 0px;
}


.page-template-advertising-php div#gutblock {
    padding-top: 20px;
}

.midbox h1 {
    font-size: 28px;
    margin: 10px 0 0px 40px;;
    color: #999;
}

.midbox p {
    margin: 10px 0 20px 0;
}

.midbox h2 {
    line-height: 1;
    padding: 0;
    margin: 25px 0 15px 0;
    font-size: 22px;
    color: #555;
}

.midbox h3 {
    line-height: 1;
    padding: 0;
    margin: 30px 0 0 0;
    font-size: 18px;
}

.midbox > ul > ul {
    margin-top: 15px;
}

table    { 
    display: table;
    border-spacing: 0;
    width: 65%;
}
tr       { display: table-row }
thead    { display: table-header-group }
tbody    { display: table-row-group }
tfoot    { display: table-footer-group }
col      { display: table-column }
colgroup { display: table-column-group }
td, th   { display: table-cell }
caption  { display: table-caption }

.midbox table { 
    margin: 20px 0 65px 25px; 
}
table#traffic { 
    width: 65%;
}
table#channels { 
    width: 90%;
}
.midbox td.left { padding-left: 30px; }
.midbox td.right { text-align: right; }
.midbox th   { 
    text-align: left;
    padding-bottom: 10px;
}
.midbox tbody   { 
    margin-left: 40px;
    font-size: 14px;
}
.midbox tbody tr {
    line-height: 22px;
}

table#age, table#gender, table#education, table#gradelevel, table#profession, table#language, table#device {
    margin-bottom: 30px;
    width:100%
}
.demotable table {
    margin-left: 0;
}
.demotable {
    width: 50%;
    margin-right: 20%;
    float: left;
}
.demotable.right {
    width: 30%;
    margin-right: 0;
    margin-left: 0%;
}

.demotable.left table#profession {
    margin-bottom: 0;
}
.demotable table#gradelevel {
    margin-bottom: 20px;
}


table#newsletter {
    width: 80%;
}
table#ros, table#targeted, table#magazine, table#specs, table#other {
    width: 100%;
}
#newsletter td {
    width: 20%;
    text-align: right;
}
tr.head, #newsletter .a, #magazine .a, #specs .XXXa {
    font-weight: bold;
}
#magazine td {
    padding-top: 10px;
}
#specs td {
    padding-top: 5px;
}
#specs .a {
    width: 30%;
}
table#ros {  
    color: #666;
    text-align: center;
}
table#ros .b, table#ros th, table#ros .head {  
    color: #000;
    background-color: #fff;
}
table#ros .b {  
    background-color: #ddd; 
}
table#ros .head .b {  
    background-color: #fff; 
}
table#ros .a {  
    text-align: left;
    width: 35%;
    color: #000; 
}
#ros .toppad td, #specs .toppad td {
    padding-top: 20px;
}
table#targeted {
    margin-top: 40px;
    margin-bottom: 30px;
}


.midbox a {
    text-decoration: none;
    XXXcolor: #009;
}

ul.sponsors, ul#terms {
    list-style: none;
    font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1;
    padding-left: 20px;
    margin-bottom: 40px;
}
ul.sponsors > li {
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
}
h4 {
    margin-bottom: 0;
}

ul.sponsors.platinum {
    margin-bottom: 30px;
    margin-top: 15px;
    max-width: 430px;
}
ul.sponsors ul  {
    padding: 0 0 0 0;
    margin: 10px 0 20px 30px;
}
ul.sponsors ul li {
    padding: 5px 0 0 0;
    margin: 0 0 0 0;
}
.sponsors.platinum {
    line-height: 1.5;
}
ul#terms {
    list-style: none;
    font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5;
}
ul.subtext {
    list-style: none;
    font-family: Roboto, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5;
}

.Btn:hover, .button:hover, .button.thankyou {
    color: #fff;
    border: 1px solid #166888;
    background-color: #0d47a1;
}

.Btn, .button {
    padding: 6px 8px;
    color: #2c69c7;
    background-color: #fff;
    font-size: 12px;
    font-weight: 300;
    border-radius: 15px;
    border: 1px solid #2c69c7;
}
.Btn, .button {
    margin-left: 25px;
}

#ratecardform input.button {
    height: 30px;
    margin-left: 0;
}

#ratecardform .a {
    text-align: right;
    width: 140px;
}
#ratecardform td {
    padding: 5px 0;
}
#ratecardform td.a {
    padding-right: 15px;
}
#ratecardform td.b.submit {
    padding-top: 25px;
}


table#ratecardform {
    width: 60%;
}
#ratecardform input[type="text"], #ratecardform input[type="email"] {
    font-family: arial, sans-serif;
    font-size: 13px;
    height: 20px;
    padding: 2px;
    width: 100%;
}

td.b.submit {
    text-align: center;
}
.Btn--ib, .button--inline-block {
    margin-bottom: 25px;
}

div#ratecard-badge {
    width:100%;
    text-align: center;
    margin-bottom: 75px;
}
#ratecard-badge img {
    width:400px; 
    height:173px;
    margin: 20px auto 25px auto;
}
ul#ad-contacts {
    list-style: none;
    font-family: arial, sans-serif;
    font-size: 13px;
}
ul#ad-contacts li {
    line-height: 1.5;
}
.midbox a.blu {
    color: #0d47a1;
}
#ratecardform textarea {
    width: 101%;
}
#tagline img {
    width: 22px;
    height: 22px;
    float: left;
    margin: 0px 4px 0 8px;
    opacity: 0.65;
}

ul .rates-and-specs, ul.components {
    list-style: none;
}
.rates-and-specs li {
    padding-top: 15px;
}
.rates-and-specs li a {
    color: #2c69c7;
}

div.clear {
    clear: both;
    height: 0;
}

.midbox.sponsorships, .midbox.platinum, .midbox.gold, .midbox.silver {
    padding-right: 80px;
}
.midbox.adcenter h1, .midbox.sponsorships h1, .midbox.platinum h1, .midbox.gold h1, .midbox.silver h1  {
    margin-left: 0px;
}

div.sponsorship {
    width: 100%;
    border: 1px solid #bbb;
    background-color: #FCFCFD;
    padding-left: 20px;
    padding-bottom: 40px;
    margin-top: 20px;
    margin-bottom: 40px;
}
.midbox.gold div.sponsorship {
    background-color: #FBE892;
}
.midbox.silver div.sponsorship {
    background-color: #DEE2E6;
}


.sponsorship > div {
    padding-left: 30px;
}
.sponsorship > div.left, .sponsorship > div .right {
    float: left;   
    width: 50%;  
}
.sponsorship > div > ul {
    list-style-type: disc;
    margin-top: 20px;
    padding-left: 0;
}
.sponsorship > div > ul li {
    margin-left: 20px;
}
.sponsorship h4 {
    color: #739CDA;
}
.sponsorship h4.bonus {
    margin-left: 10px;
}
.sponsorship .sub ul {
    margin-top: 10px;
}

ul.components {
    padding-left: 0px;
}

.adcenter > ul > ul {
    list-style: none;
    line-height: 1.6;
}
